
BlindHelp- Don't Fall Blind  - Task #14463

Select materials

25/02/2019 11:20 - Sofia  Beco

Status: Resolved Start date: 25/02/2019

Priority: Normal Due date: 25/03/2019

Assignee: Catarina  Ricardo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2019 09:16 - Sofia  Beco

- % Done changed from 0 to 50

#2 - 20/03/2019 23:41 - Catarina  Ricardo

- % Done changed from 50 to 80

#3 - 20/03/2019 23:42 - Catarina  Ricardo

- File Materials.xlsx added

- Due date set to 25/03/2019

- Status changed from New to In Progress

- Assignee set to Catarina  Ricardo

#4 - 08/04/2019 12:42 - Sofia  Beco

- % Done changed from 80 to 100

#5 - 29/04/2019 12:04 - Sofia  Beco

- Status changed from In Progress to Resolved

Files

Materials.xlsx 10.1 KB 20/03/2019 Catarina  Ricardo
